opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
cv::LessThanIdx< _Tp > Class Template Reference

`#include <operations.hpp>`

## Public Member Functions

| LessThanIdx (const _Tp *_arr)
bool | operator() (int a, int b) const

## Public Attributes

const _Tp * | arr

## Constructor & Destructor Documentation

template<typename _Tp >

cv::LessThanIdx< _Tp >::LessThanIdx | ( | const _Tp * | _arr | ) |

inline

## Member Function Documentation

template<typename _Tp >

bool cv::LessThanIdx< _Tp >::operator() | ( | int | a,
|  | int | b
| ) |  | const

inline

## Member Data Documentation

template<typename _Tp >

const _Tp* cv::LessThanIdx< _Tp >::arr

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp